Page MenuHomePhabricator

Spike: figure out adminship on dashboard
Closed, ResolvedPublic

Description

Who will be admins and what will their admin powers be locally? Should maybe base on powers in education extension roles.

Event Timeline

Abit created this task.Apr 1 2016, 11:30 AM
Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptApr 1 2016, 11:30 AM
Abit added a subscriber: Esh77.Apr 1 2016, 11:30 AM
Pharos added a subscriber: Pharos.Nov 8 2016, 6:33 PM

Would be glad to help with the community aspect of this.

Samwalton9 closed this task as Resolved.Oct 24 2018, 10:16 AM
Samwalton9 claimed this task.
Samwalton9 added a subscriber: Samwalton9.

This is now well underway, with details and signups at https://meta.wikimedia.org/wiki/Programs_%26_Events_Dashboard/Admins